.post, .page { margin:0px !important}
.top-header .widget{margin:0px;}
.header .navbar ul li a{text-decoration:none;}
.commonsec{padding-top:50px;}
.commonsec p{ font-size: 24px;    line-height: 30px}
.missioion p{    font-size: 24px;    line-height: 30px}
.commonsec ul{margin:0px;padding:0px;font-size: 24px;    line-height: 30px}
.boardcontent p{font-size:16px}
.boardcontent ul{font-size:25px;padding-right: 30px;
}
.headingnoborder{border-left:0px !important;width:100% !important;float:none !important;margin:0px !important;padding:0px !important}
.culture-arab .community h3{clear:none}
.rtl .president .content, .rtl .articles .content-section, .rtl .culture-arab, .rtl .commonsec {
    direction: rtl;
}

.network h2 {
  font: normal 400 4rem / 4rem 'El Messiri';
  color: #00509E;
  text-align: center;
  margin-bottom: 40px;
}


.commonsec ol {
   list-style: decimal;
    font-size: 24px;
    margin: 10px 0px 10px 40px;
    padding: 0px;
}
.rtl .banner-content .content p{ direction: rtl;}
.rtl .aboutus-banner .banner-content h1 {
       direction: rtl;
}

.commonsec ul li{padding-bottom:10px}
.research-unit .filter-dropdown .sciences { cursor: pointer; }
.rtl .projects.achieve-projects .content{ direction: rtl;}
.rtl .aboutus-banner.our-achievement .content{ direction: rtl;}
.aboutus-banner.our-achievement .heading{ direction: rtl;}
.rtl .aboutus-banner .heading{ direction: rtl;}
.rtl .contentnoborder{border-right:0px !important;padding-right:0px !important;float:none}



/**************************ebook-detail comments*************************/
.rtl .wpd-thread-list{direction:rtl;}
.wpd-layout-3 .wpd-comment-subheader {border:0px !important;}
 .wpd-layout-3 .wpd-comment-header{background:transparent!important;}
 #wpdcom{max-width:initial !important;}
 .wpd-cf-label{display:none !important;}
body .wpd-cf-value{
 font: normal 500 2rem/3.1rem 'El Messiri';
    color: #D57945; font-size:20px;
       margin-bottom: 16px;
 }
.wpd-comment-author { 
 font: normal 500 1.8rem/2.8rem 'El Messiri';
    color: #292929;
    
}
 
 #wpdcom .wpd-form .wpdiscuz-textarea-wrap.wpd-txt .wpd-avatar{display:none;}
 .wpd-comment-text{  display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
     padding:0px !important;margin:0px !important;
     
 }
#wpdcom .wpd-comment-text p{order:2;} 
#wpdcom .wpd-comment .wpd-follow-link{display:none;} 
#wpdcom.wpd-layout-3 .wpd-form .wpd-avatar img, #wpdcom.wpd-layout-3 .wpd-form .wpd-avatar img.avatar, #wpdcom.wpd-layout-3 .wpd-comment .wpd-avatar img, #wpdcom.wpd-layout-3 .wpd-comment .wpd-avatar img.avatar {
    width: 56px;
    height: 56px;
    max-width: 56px;
    border-radius: 100%;
    padding: 3px;
} 
body #wpdcom.wpd-layout-3 .wpd-comment .wpd-comment-header .wpd-comment-author,body  #wpdcom.wpd-layout-3 .wpd-comment .wpd-comment-header .wpd-comment-author a{  
    font: normal 500 1.8rem/2.8rem 'El Messiri';
    color: #292929;font-size:18px;}
 
#wpdcom .wpd-form-head{display:none} 
#wpdcom .wpd_label, #wpdcom .wpd_label span {
    display: none;
}
body #wpdcom.wpd-layout-3 .wpd-comment .wpd-reply-to {
    display: block !important;
    background: transparent;
    visibility: hidden;
    margin: 0px;
    padding-top: 0px;
}
#wpdcom.wpd-layout-3 .wpd-comment .wpd-reply-to .wpd-comment-date{visibility:visible;}


body #wpdcom .wpd-form .wpdiscuz-textarea-wrap.wpd-txt .wpd-textarea-wrap {
    flex-basis: calc( 100% - 0px );
}

body #wpdcom.wpd-layout-3 .wpd-reply {
    margin-right: 0;
}
body #wpdcom.wpd-layout-3 .wpd-form .wpd-form-foot {
    margin-right: 0;
}
body #wpdcom .wpd_label, body #wpdcom .wpd_label span {
    display: none;
}
body #wpdcom.wpd-layout-3 .wpd-reply.wpd_comment_level-2{margin-right:0px;}
 body .wpd-field-icon{display:none!important;}
body #wpdcom .wpd-sbs-toggle{display:none;}
body #wpdcom .wpdiscuz-item input[type="text"], body #wpdcom .wpdiscuz-item input[type="email"]{padding:20px;
border:1px solid #E9E2E2 !important;
    height:58px !important;
    border-radius: 4px;
    direction: rtl;   
box-shadow:none!important;  
}


 .wpd-textarea-wrap textarea{direction: rtl; box-shadow:none!important;  }

#wpdcom.wpd-layout-3 .wpd-comment .wpd-comment-header .wpd-comment-share{display:none;}
.wpd_comm_form { display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
            flex-direction: column;
    position:relative;
}
            
            
.wpd-field-comment{order:2;}            
.wc-field-submit {
 position:absolute;bottom:-45px;right:0px   
}    
body #wpdcom .wpd-form .wpdiscuz-textarea-wrap{padding:10px 0px !important;}
body #wpdcom .wpd-form-row .wpdiscuz-item{padding:10px 0px!important;}
body #wpdcom.wpd-layout-3 .wpd-comment.wpd-reply .wpd-comment-wrap{margin-top:60px;}
body #wpdcom form{padding-top:30px;}
#wpdcom .wpd-form-row .wpd-form-col-full{display: -webkit-box;
    display: -ms-flexbox;
    display: flex;}
    
body  #wpdcom.wpd-layout-3 .wpd-comment.wpd-reply .wpd-comment-header .wpd-comment-author, body #wpdcom.wpd-layout-3 .wpd-comment.wpd-reply .wpd-comment-header .wpd-comment-author a
{font-size:18px;    font: normal 500 1.8rem/2.8rem 'El Messiri';
    color: #292929;
   }
#wpdcom .wpd-form-row .wpd-form-col-full .wpdiscuz-item{margin-right:10px;}    
    
#wpdcom .wpd-form-row .wpd-form-col-full .wpdiscuz-item:last-child{margin-right:0px !important;}    
body #wpdcom .wpd-prim-button {
    background-color: #00509E;
    color: #FFFFFF;
    font: normal 400 1.4rem/2.2rem 'El Messiri';
    color: #FFFFFF;
    padding: 12px 40px;
    border-radius: 5px;
    border: none;
    direction: rtl;
}  

body #wpdcom .wpd-thread-head .wpd-thread-info {
    border-bottom: none;
    font: normal 400 1.8rem/2.9rem 'El Messiri';
    color: #D57945;
    font-size: 18px;
    
}

.wpd-thread-head{margin-bottom:20px;}
#wpdcom .wpd-thread-head{
font: normal 400 2.8rem/3.2rem 'El Messiri';
    color: #38486F;
    margin: 0px;padding-bottom:20px;
}

#wpdcom.wpd-layout-3 .wpd-comment .wpd-comment-footer .wpd-reply-button svg{display:none}
#wpdcom.wpd-layout-3 .wpd-comment .wpd-comment-footer .wpd-reply-button {
       font: normal 400 1.4rem/2.1rem 'El Messiri';
    color: #6E6E6E!important;
    padding: 8px 24px!important;
    border-radius: 40px !important;
    border: 1px solid #E6DBDB!important;
    background-color: #FFFFFF!important;
}
.wpd-reply-button{direction:ltr}
.wpd-reply-button img{margin-right:15px;}

/**************************gallery*************************/
.pfg-bootstrap .item-desc{display:none !important}
.pfg-bootstrap .text-center {
    text-align: center !important;
    margin-bottom: 40px;
}
body .simplefilter li.active{
border: 2px solid #D57945;
    color: #D57945;background:transparent !important; 
}

body .simplefilter_1318 li:hover{background:transparent !important;}

body .simplefilter li{
font: normal 400 1.6rem/2.6rem 'El Messiri';
    color: #6E6E6E;
    border-radius: 40px;
    padding: 16px 32px 16px 42px;
    background-color: #FFFFFF;
    border: 1px solid #E6DBDB;
    margin-right: 16px;
    width: auto;
    display: inline-block;
    position: relative;
}
.page-template-gallerytemplate header{background-color: #F4EBEB;} 
.page-template-gallerytemplate .aboutus-banner {
    position: relative;
    background-color: #F4EBEB;max-height: 322px;

}
.page-template-gallerytemplate .heading h1 {
       font: normal 300 6.4rem/10rem 'El Messiri';
    color:#000000 !important;
    direction: rtl;
    margin: 0px;
    width: 100%;
     text-align: center;
}

.page-template-gallerytemplate  .search-area.home{display:none}
.single-project-list .search-area.home{display:none}

.single-project-list header{background-color: #F4EBEB;} 
.single-project-list .aboutus-banner {
    position: relative;
    background-color: #F4EBEB;max-height: 322px;
}
.single-project-list .heading h1 {
       font: normal 300 6.4rem/10rem 'El Messiri';
    color:#000000 !important;
    direction: rtl;
    margin: 0px;
    width: 100%;
     text-align: center;
}
.agricultural-sector .more-information ol, .agricultural-sector .manager ul{direction:rtl;}
.filtr-search{display:none;}

/**************************ebook-detail*************************/

.ebook-details{
    background-color: #F4EBEB;
    position: relative;
}
.ebook-details{
    background-image: url(../images/wave-bg.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    width: 100%;
}
 
.ebookhead .publications-detail {
    list-style: none;
    margin: 0;
    padding: 0;
    align-items: center;
}


 .ebookhead ul{
    width: 100%;
    text-align: right;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin:0px;
    padding:0px;
    list-style: none;
  }
  .ebookhead ul li{
    display: inline-block;
    margin-left:20px;
    padding-left:20px;
  }
 .ebookhead ul li a{
    font:normal 300 1.4rem/2.6rem 'El Messiri';
    color:#6E6E6E;
    direction: rtl;
    position: relative;
    text-decoration: none;
  }
  .ebookhead ul li a:before{
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-right: 1px solid #6E6E6E;
    border-bottom: 1px solid #6E6E6E;
    left: -18px;
    top: 8px;
    transform: rotate(132deg);
  }
  .ebookhead ul li span{
    font:normal 300 1.4rem/2.2rem 'El Messiri';
    color:#6E6E6E;
  }

.ebookhead ul.publications-detail li span {
    font: normal 300 2rem/3.1rem 'El Messiri';
    color: #292929;
}

.ebookhead h1{
    font:normal 300 6.4rem/10rem 'El Messiri';
    color:#000000;
    direction: rtl;
    margin:0px;
    width: 100%;
    float: right;
  }
  .ebookhead a{
    font: normal 300 1.4rem/2.2rem 'El Messiri';
    color: #6E6E6E;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    direction: rtl;
    float: right;
  }
  .ebookhead a img{
    margin-right:8px;
  }

.ebookhead ul.publications-detail li {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #CDACAC;
    font: normal 300 1.4rem/2.2rem 'El Messiri';
    color: #6E6E6E;
}

.ebookhead ul.publications-detail li:first-child {
    border-left: none;
}

.ebookhead ul.publications-detail li b {
    font: normal 300 2rem/3.1rem 'El Messiri';
    color: #292929;
    margin-right: 12px;
}

.ebookhead .publications-detail li a:before {
    border: none;
}


  .article-detail{
    display: inline-block;
    width:100%;
   
  }
  .article-detail .society .content{
    padding-right:80px;
  }
  .article-detail .society h3{
   
    direction: rtl;
  }
  .article-detail .society ul li{
    font:normal 300 1.6rem/3.2rem 'El Messiri';
    color:#292929;
    padding-bottom:15px;
    direction: rtl;
    text-align: right;
  }
  .article-detail .society ul li a{
    font:normal 300 1.6rem/3.2rem 'El Messiri';
    color:#00509E;
    text-decoration: none;
  }
  .article-detail .important-notes{
    padding:8rem 0px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #E9E2E2;
  }
  .article-detail .important-notes h2{
    font:normal 500 2.4rem/3.8rem 'El Messiri';
    color:#D57945;
    margin-bottom:48px;
    direction: rtl;
  }
  .article-detail .important-notes p{
    font:normal 300 1.6rem/3.2rem 'El Messiri';
    color:#292929;
    direction: rtl;
    margin-bottom:48px;
  }
  .article-detail .important-notes ol li{
    font:normal 300 1.6rem/3.2rem 'El Messiri';
    color:#292929;
    direction: rtl;
    padding-bottom:20px;
    text-align: right;
  }
  .article-detail .important-notes ol li:last-child{
    padding-bottom:0px;
  }
  .article-detail .important-notes ol li a{
    text-decoration: none;
    color:#00509E;
  }
  .article-detail .others{
    display: inline-block;
    width: 100%;
   
  }
  .article-detail .others h2{
  
    direction: rtl;
  }
  .article-detail .others .others-books{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  .article-detail .others-books .single-book p{
   
    direction: rtl;
  }
  .add-comment-section{
    display: inline-block;
    width: 100%;
    background-color: #F5F0F0;
 
  }
  .add-comment-section .heading{
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid #DAD3D3;
  }
  .add-comment-section .heading h2{
    font: normal 400 2.8rem/3.2rem 'El Messiri';
    color:#38486F;
    margin:0px;
  }
  .add-comment-section .heading span{
    font:normal 400 1.8rem/2.9rem 'El Messiri'; font-size: 2em !important;
    color:#D57945;
  }
  .add-comment-section .single-comment{
    padding:48px 0px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #DAD3D3;
  }
  .add-comment-section .single-comment .reply-comment{
    display: inline-block;
    width: 100%;
    padding:48px 80px 0px 0px;
    position: relative;
  }
  .add-comment-section .single-comment .reply-comment:before{
    content:"";
    position: absolute;
    width: 35px;
    border-right:1px solid #B1A7A7;
    border-bottom:1px solid #B1A7A7;
    border-bottom-right-radius: 20px;
    height: 86px;
    top: 0px;
    right: 45px;
  }
  .add-comment-section .single-comment .user{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    margin-bottom:16px;
  }
  .add-comment-section .single-comment .user img{
    width:56px;
    height:56px;
    border-radius: 50%;
    border:1px solid #DAD3D3;
    margin-left:23px;
  }
  .add-comment-section .single-comment .name{
    display: inline-block;
  }
  .add-comment-section .single-comment .name h4{
    font:normal 500 1.8rem/2.8rem 'El Messiri';
    color:#292929;
    direction: rtl;
  }
  .add-comment-section .single-comment .name p{
    font:normal 300 1.4rem/2.2rem 'El Messiri';
    color:#6E6E6E;
    margin:0px;
    direction: rtl;
  }
  .add-comment-section .single-comment h3{
    font:normal 500 2rem/3.1rem 'El Messiri';
    color:#D57945;
    direction: rtl;
    margin-bottom:16px;
  }
  .add-comment-section .single-comment p{
    font:normal 300 1.4rem/3.2rem 'El Messiri';
    color:#6E6E6E;
    direction: rtl;
    margin-bottom:16px;
  }
  .add-comment-section .single-comment .reply{
    font:normal 400 1.4rem/2.1rem 'El Messiri';
    color:#6E6E6E;
    padding:8px 24px;
    border-radius: 40px;
    border: 1px solid #E6DBDB;
    background-color: #FFFFFF;
    float: right;
  }
  .add-comment-section .single-comment .reply img{
    margin-right:16px;
  }
  .add-comment-section .load-more{
    margin-top:48px;
    text-align: center;
  }
  .add-comment-section .more-button{
    font:normal 400 1.4rem/2.2rem 'El Messiri';
    color:#FFFFFF;
    background-color: #00509E;
    border:1px solid #C3DAF4;
    padding:12px 40px;
    border-radius: 5px;
    direction: rtl;
  }

  .float-right {
    float: right; margin-left: 30px;
    /* Add additional styling as needed */
}
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}
  /*ebook-detail*/


  .add-comment-section{
    display: inline-block;
    width: 100%;
    background-color: #F5F0F0;
  }
  .add-comment-section .heading{
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid #DAD3D3;
  }
  .add-comment-section .heading h2{
    font: normal 400 2.8rem/3.2rem 'El Messiri';
    color:#38486F;
    margin:0px;
  }
  .add-comment-section .heading span{
    font:normal 400 1.8rem/2.9rem 'El Messiri';
    color:#D57945;
  }
  .add-comment-section .single-comment{
    padding:48px 0px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #DAD3D3;
  }
  .add-comment-section .single-comment .reply-comment{
    display: inline-block;
    width: 100%;
    padding:48px 80px 0px 0px;
    position: relative;
  }
  .add-comment-section .single-comment .reply-comment:before{
    content:"";
    position: absolute;
    width: 35px;
    border-right:1px solid #B1A7A7;
    border-bottom:1px solid #B1A7A7;
    border-bottom-right-radius: 20px;
    height: 86px;
    top: 0px;
    right: 45px;
  }
  .add-comment-section .single-comment .user{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    margin-bottom:16px;
  }
  .add-comment-section .single-comment .user img{
    width:56px;
    height:56px;
    border-radius: 50%;
    border:1px solid #DAD3D3;
    margin-left:23px;
  }
  .add-comment-section .single-comment .name{
    display: inline-block;
  }
  .add-comment-section .single-comment .name h4{
    font:normal 500 1.8rem/2.8rem 'El Messiri';
    color:#292929;
    direction: rtl;
  }
  .add-comment-section .single-comment .name p{
    font:normal 300 1.4rem/2.2rem 'El Messiri';
    color:#6E6E6E;
    margin:0px;
    direction: rtl;
  }
  .add-comment-section .single-comment h3{
    font:normal 500 2rem/3.1rem 'El Messiri';
    color:#D57945;
    direction: rtl;
    margin-bottom:16px;
  }
  .add-comment-section .single-comment p{
    font:normal 300 1.4rem/3.2rem 'El Messiri';
    color:#6E6E6E;
    direction: rtl;
    margin-bottom:16px;
  }
  .add-comment-section .single-comment .reply{
    font:normal 400 1.4rem/2.1rem 'El Messiri';
    color:#6E6E6E;
    padding:8px 24px;
    border-radius: 40px;
    border: 1px solid #E6DBDB;
    background-color: #FFFFFF;
    float: right;
  }
  .add-comment-section .single-comment .reply img{
    margin-right:16px;
  }
  .add-comment-section .load-more{
    margin-top:48px;
    text-align: center;
  }
  .add-comment-section .more-button{
    font:normal 400 1.4rem/2.2rem 'El Messiri';
    color:#FFFFFF;
    background-color: #00509E;
    border:1px solid #C3DAF4;
    padding:12px 40px;
    border-radius: 5px;
    direction: rtl;
  }
   
  .comments{
    display: inline-block;
    width: 100%;
    background-color: #F5F0F0;
    padding:80px 0px;
  }
  .comments .heading{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom:80px;
  }
  .comments .heading h3{
    font:normal 400 2.6rem/3.2rem 'El Messiri';
    color:#38486F;
    direction: rtl;
    margin:0px;
  }
  .comments .heading span{
    font:normal 400 1.8rem/2.7rem 'El Messiri';
    color:#D57945;
    direction: rtl;
  }
  .comments .comment-form .form-group{
    margin-bottom:24px;
  }
  .comments .comment-form label{
    font:normal 400 1.6rem/2.6rem 'El Messiri';
    color:#6E6E6E; 
    direction: rtl;
    float: right;
  }
  .comments .comment-form .form-control{
    border:1px solid #E9E2E2;
    height: 58px;
    border-radius: 4px;
    direction: rtl;
  }
  .comments .comment-form textarea.form-control{
    resize: none;
    height: 240px;
    direction: rtl;
  }
  .comments .comment-form label span{
    font:normal 400 2.4rem/2.4rem 'El Messiri';
    color:#FF0000;
  }
  .comments .submit-cancel{
    text-align: right;
    margin-top:24px;
  }
  .comments .submit-cancel button{
    font:normal 400 1.4rem/2.2rem 'El Messiri';
    color:#FFFFFF;
    padding:12px 40px;
    border-radius: 5px; 
    border:none;
    direction: rtl;
  }
  .comments .submit-cancel .send{
    background-color: #00509E;
    margin-left:10px;
  }
  .comments .submit-cancel .cancel{
    background-color: #6E6E6E;
  }


  .error-message {
    color: red;
    font-size: 14px;
    margin-top: 5px;
    display: block;
}

/*awards*/
.aboutus-banner.awards .banner-content .heading{
  width: 43rem; border-left: none;
}
.aboutus-banner.awards .banner-content .heading h1{
  color:#FFE892;
}
.aboutus-banner.awards .banner-content .content {
  width: 64rem;
}
.aboutus-banner.awards .banner-content .content p{
  color:#FFFFFF;
}
.awards-logos{
  display: inline-block;
  width: 100%;
  padding:8rem 0px;
  background-color: #F4EBEB;
}
.awards-logos .awards-list{
  display: flex;
  flex-wrap: wrap;
}
.awards-logos .awards-list .single-award{
  background: linear-gradient(41.66deg, #F5EEEE 0%, #FFFFFF 61.94%);
  border:2px solid #F4ECEC;
  width:280px;
  border-radius: 15px;
  padding:25px;
  direction: rtl;
  margin: 0px 75px 48px 0px;
}
 
.awards-logos .awards-list .single-award img{
  margin-bottom: 48px; height: 96px;
}
.awards-logos .awards-list .single-award h3{
  font:normal 300 2rem/2.4rem 'El Messiri';
  min-height: 72px;
  width: 100%;
  margin-bottom: 48px;
}
.awards-logos .awards-list .single-award a{
  font:normal 300 1.4rem/2.2rem 'El Messiri';
  color:#00509E;
  position: relative;
  text-decoration: none;
  padding-right:15px;
}
.awards-logos .awards-list .single-award a:after{
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  border-left: 2px solid #00509E;
  border-bottom: 2px solid #00509E;
  left: 0px;
  top: 6px;
  transform: rotate(45deg);
}
 
.load-more button, .ad_search button {
  font: normal 400 1.4rem/2.2rem 'El Messiri';
  color: #FFFFFF;
  background-color: #00509E;
  border: 1px solid #C3DAF4;
  border-radius: 5px;
  padding: 12px 40px;
}
.load-more, .ad_search {
  text-align: center;
  display: inline-block;
  width: 100%;
}

/*awards*/

/*webinar*/

.seminar{
  display: inline-block;
  width: 100%;
  background-color: #FAF7F7;
  padding:8rem 0px;
}
.seminar.webinar-list{
  padding-bottom:0px;
}
.seminar .seminars-team{
  display: flex;
  flex-wrap: wrap; font-size: 20px; justify-content: center;
}

.seminar .seminars-team .single-seminar img{
  width:100%;
 height: 220px;
}
.seminar .seminars-team .single-seminar:nth-of-type(3n){
  mARGIN:0rem 0rem 6.6rem 0rem;
}
.seminar .single-seminar .content{
  padding:24px 16px;
  background-color: #FFFFFF;
  display: inline-block;
  width: 100%;
}
.seminar .single-seminar .content h4{
 
  direction: rtl;
}
.seminar .single-seminar .content p{
 
  direction: rtl;
}
.seminar .single-seminar .content a{

  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  border:1px solid #C3DAF4;
  border-radius: 50%;
  float: right;
}
.seminar .single-seminar .content a img{
  width: auto;
  height: auto;
}
.seminar .heading{
  margin-bottom:56px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.select_wrap{
  width: 320px;
  position: relative;
  user-select: none;
}
.select_wrap.right{
  width:340px;
}
.select_wrap .default_option{
  background: #44BAAD;
  border-radius: 4px;
  position: relative;
  cursor: pointer;
  margin:0px;
  padding:0px;
  list-style: none;
}
.select_wrap.right .default_option{
  background: transparent;
}
.select_wrap .default_option p{
  margin:0px; color:#fff;
}
.rightlistname .default_option p{
  margin:0px; color:#000 !important;
}
.mainlist li .icon { margin-left: 10px}
.select_wrap .default_option li{
  font:normal 300 1.6rem/3.2rem 'El Messiri';
  color:#FFFFFF;
  direction: rtl;
  padding:13px;
}
.select_wrap.right .default_option li{
  font:normal 300 2.7rem/3.8rem 'El Messiri';
  color:#292929;
}
.select_wrap .default_option:before{
  content: "";
  position: absolute;
  top: 27px;
  left: 18px;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: transparent transparent #fff #fff;
  transform: rotate(-45deg);
}
.select_wrap .select_ul{
  position: absolute;
  top: 55px;
  left: 0;
  width: 100%;
  background: #00509E;
  border-radius: 5px;
  display: none;
  margin:0px;
  padding:0px;
  list-style: none;
  padding:16px 0px;
}
.select_wrap.right .select_ul{
  background:#FFFFFF;
  top:78px;
}
.select_wrap .select_ul li{
  padding: 16px 32px;
  cursor: pointer;
  font:normal 300 1.8rem/3.2rem 'El Messiri';
  color:#FFFFFF;
  direction: rtl;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.select_wrap.right .select_ul li{
  color:#292929;
}
.select_wrap .select_ul li .icon{
  margin-left:16px;
}
.select_wrap.right .default_option li .icon{
  margin-left:16px;
}
.select_wrap .select_ul li p{
  margin:0px;
  direction: rtl;
  text-align: right; color: #fff; font-size: 18px;
}
.select_wrap .option{
  display: flex;
  align-items: center;
}
.select_wrap.active .select_ul{
  display: block; z-index: 999;
}
.select_wrap.active .default_option:before{
  top: 25px;
  transform: rotate(-225deg);
}
/*webinar*/
/*webinar-popup*/
.webinar-popup .modal-dialog{
  background-color: rgb(110 110 110 / 90%);
  max-width: 100%;
  margin: 0px;
  transform: translate(0px, 0px) !important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: relative;
}
.webinar-popup::-webkit-scrollbar {
  width: 0px;
}
/* Track */
.webinar-popup::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
/* Handle */
.webinar-popup::-webkit-scrollbar-thumb {
  background: #888; 
}
.webinar-popup .modal-content{
  width:828px;
  position: static;
  margin:40px 0px;
}
.webinar-popup .modal-header{
  border-bottom: none;
  padding:0px;
}
.webinar-popup .modal-header .btn-close{
  position: absolute;
  right: 32px;
  top: 32px;
  background: none;
  width:24px;
  height:24px;
}
.webinar-popup .modal-header .btn-close:before, 
.webinar-popup .modal-header .btn-close:after{
  content:"";
  position: absolute;
  width:1.5px;
  height:24px;
  background: #FFFFFF;
  left: 50%;
  top: 50%;
  transition: ease-out .3s all;
}
.webinar-popup .modal-header .btn-close:before{
  transform: translate(-50%, -50%) rotate(-45deg);
}
.webinar-popup .modal-header .btn-close:after{
  transform: translate(-50%, -50%) rotate(45deg);
}
.webinar-popup .modal-header .btn-close:hover:before,
.webinar-popup .modal-header .btn-close:focus:before{
  transform: translate(-50%, -50%) rotate(135deg);
}
.webinar-popup .modal-header .btn-close:hover:after,
.webinar-popup .modal-header .btn-close:focus:after{
  transform: translate(-50%, -50%) rotate(225deg);
}
.webinar-popup .modal-body{
  padding:64px;
}
.webinar-popup .science-development{
  direction: rtl;
  text-align: center;
  padding-bottom:48px;
}
.webinar-popup .science-development p{
  font:normal 300 1.6rem/2.5rem 'El Messiri';
  color:#6E6E6E;
  margin-bottom:8px;
} 
.webinar-popup .science-development p:last-child{
  margin-bottom:0px;
}
.webinar-popup .science-development h2{
  font:normal 500 4rem/6.2rem 'El Messiri';
  color:#292929;
  margin-bottom:8px;
}
.webinar-popup .science-development h4{
  font:normal 600 2rem/3.2rem 'El Messiri';
  color:#2D83A1;
  margin-bottom:8px;
}
.webinar-popup .symposium{
  padding:20px 0px !important;
  border-top:1px solid #E9E2E2;
  border-bottom:1px solid #E9E2E2;
  text-align: center;
}
.webinar-popup .symposium p{
  font:normal 300 1.6rem/2.5rem 'El Messiri';
  color:#292929;
  direction: rtl;
  margin-bottom:20px;
  text-align: right;
}
.blue-button{
  background: #00509E;
  border:1px solid #C3DAF4;
  padding:12px 40px;
  border-radius: 5px;
  font:normal 400 1.4rem/2.2rem 'El Messiri';
  color:#FFFFFF;
}
.webinar-popup .members{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  margin-top:48px;
}
.webinar-popup .members .single-member{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width:45%;
  justify-content: flex-end;
}
.webinar-popup .members img{
  width:72px;
  height:72px;
  object-fit: cover;
  object-position: center;
  display: inline-block;
}
.webinar-popup .members .content{
  display: inline-block;
  position: relative;
  padding-right:40px;
  width: calc(100% - 72px);
    text-align: right;
}
.webinar-popup .members .content:before{
  content: "";
  position: absolute;
  background: url(../images/left-arrow.webp) no-repeat;
  width: 7px;
  height: 13px;
  top: 5px;
  right: 23px;
}
.webinar-popup .members .content a button{
  background-color: transparent;
  border:none;
  color:#D57945;
  direction: rtl;
  padding:0px;
}
.webinar-popup .members h4{
  font:normal 400 1.5rem/2.4rem 'El Messiri';
  color:#D57945;
  direction: rtl;
  margin:0px;
}
.webinar-popup .members p{
  font:normal 400 1.8rem/2.8rem 'El Messiri';
  color:#292929;
  direction: rtl;
  margin:0px;
}
/*webinar-popup*/

/* .modal-content {
  overflow-y:auto;
} */
.rtl .projects .projects-list .content{direction:rtl}
.more-button{
  font:normal 400 1.4rem/2.2rem 'El Messiri';
  color:#FFFFFF;
  background-color: #00509E;
  border:1px solid #C3DAF4;
  padding:12px 40px;
  border-radius: 5px;
  direction: rtl;
}

.clear-button{
  /*font:normal 400 1.4rem/2.2rem;*/
  color:#FFFFFF !important;
  background-color: #00509E;
  border:1px solid #C3DAF4;
  padding:12px 40px;
  border-radius: 5px;
  direction: rtl;
  font-size: 14px;
}
.webinar .more-button{
  padding: 16px 50px;
}

.search-filter {
    display: flex;
    align-items: center;
    margin-bottom:20px;
   justify-content: center;
}

.search-input-field {
    display: flex;
    align-items: center;
    margin-right: 20px;  
}
 
.search-filter .search-input-field {
    display: flex;
    align-items: center;
}



 
.search-input-field {
    position: relative;
}

.search-input-field input.datepicker {
    width: 100%;
    padding: 9px 30px 9px 10px;
    font: normal 400 1.6rem/3.2rem 'El Messiri';
    color: #6E6E6E;
    border: 1px solid #C0CDDD;
    border-radius: 4px;
    -webkit-appearance: none;
    background: #F5FAFF;
    direction: rtl;
}
.search-input-field label{
  font: normal 400 1.6rem/3.2rem 'El Messiri';
  color: #6E6E6E;
  padding-left:10px;
}
.search-input-field span{
  position: relative;
}
.search-input-field .calendar-button {
    position: absolute;
    top: 50%;
    right: 7px;  
    transform: translateY(-50%);
    background: url('/wp-content/themes/arsco/images/calendar.webp') no-repeat;
    background-size: contain;  
    width: 20px;  
    height: 20px;  
    border: none;  
    cursor: pointer;
}
/*webinar-calendar*/
.seminar.webinar-calendar{
  padding-top:0px;
}
.fc-toolbar.fc-header-toolbar{
  margin:0px 0px 30px 0px !important;
}
.fc-month-view thead tr th{
  background-color: #006478;
  color:#fff;
  padding:10px 0px;
  border-color: transparent;
  font:normal 400 1.8rem/2.8rem 'El Messiri';
  text-align: center;
  direction: rtl;
}
.fc-month-view thead tr th span{
  color:#fff;
  font:normal 400 1.8rem/2.8rem 'El Messiri';
}
.fc-month-view thead tr th:first-child{
  border-top-left-radius: 10px;
}
.fc-month-view thead tr th:last-child{
  border-top-right-radius: 10px;
}
.fc-month-view .fc-widget-content{
  background-color: #fff;
  border:1px solid #E9E2E2;
  font:normal 400 1.4rem/2.2rem 'El Messiri';
  color:#292929;
  text-align: center;
}
.fc-month-view .fc-other-month{
  background-color: #FAF7F7;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
  float: none;
}
.seminar.webinar-calendar .fc-body{
  border:6px solid #FFE892;
  border-radius: 10px;
  box-shadow: 0 5px 5px -5px #8E7C7C;
}
.seminar.webinar-calendar #yearFilter{
  font:normal 300 1.6rem/3.2rem 'El Messiri';
  color:#292929;
  border:1px solid #E9E2E2;
  background-color: #fff;
  direction: rtl;
  padding:6px;
  width:98px;
}
.fc-header-toolbar h2{
  font:normal 600 2.4rem/3.8rem 'El Messiri';
  color:#292929;
  direction: rtl;
}
.fc-today-button{
  background-color: #00509E;
  border:1px solid #C3DAF4;
  padding:12px 40px;
  border-radius: 5px;
  font:normal 600 1.4rem/2.2rem 'El Messiri';
  color:#fff;position:initial;
}
.fc-next-button, .fc-prev-button{
  background-color: transparent;
  border:none;
}
.fc-view-container .fc-month-view{
 /* box-shadow: 0px 15px 10px -15px #8E7C7C;*/
 position:relative;
 /*-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
}
/*.fc-view-container .fc-month-view:before, .fc-view-container .fc-month-view:after{
  content:"";
  position:absolute;
  z-index:-1;
  -webkit-box-shadow:0 1px 7px rgba(0,0,0,0.8);
  -moz-box-shadow:0 1px 7px rgba(0,0,0,0.8);
  box-shadow:0 1px 7px rgba(0,0,0,0.8);
  top:50%;
  bottom:0;
  left:10px;
  right:10px;
  -moz-border-radius:100px / 10px;
  border-radius:100px / 10px;
}*/
.fc-view-container .fc-month-view:after{
  content:"";
  position: absolute;
  background:url('../images/calendar-shade.svg') no-repeat;
  left: 0px;
  right: 0px;
  bottom: -57px;
  width: 100%;
  height: 64px;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
  float: none;
}
#calendar .fc-today-button{
  font: normal 400 1.4rem / 2.2rem 'El Messiri';
  color: #FFFFFF;
  background-color: #00509E;
  border: 1px solid #C3DAF4;
  padding: 12px 40px;
  border-radius: 5px;
  direction: rtl;
  opacity: 1;
  height: auto;
  background-image: none;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
  float: none !important;
}
#calendar .fc-day-top{
  padding-top:10px;
}
#calendar .fc-prev-button, #calendar .fc-next-button{
  background-color: transparent;
  border:none;
  background-image: none;
  box-shadow:none;
}
.fc button .fc-icon{
  width:16px;
  height:16px;
}
.fc-rtl .fc-basic-view .fc-day-top .fc-day-number {
  float: none !important;
}
#calendar .fc-prev-button .fc-icon-left-single-arrow{
  position: relative;
}
 .fc-icon-left-single-arrow:after{
  content:"" !important;
  position: absolute !important;
  background-image: url('../images/cleft-arrow.svg');
  width: 8px;
  height: 15px;
  top:2px !important;
  left:0px;
}
.fc-icon-right-single-arrow:after{
  content: "" !important;
  position: absolute !important;
  background-image: url(../images/cright-arrow.svg);
  width: 8px;
  height: 15px;
  top: 2px !important;
  left: 0px;
}
.fc-event .fc-content{
  font:normal 400 1.3rem/2rem 'El Messiri';
}
/*webinar-calendar*/


@media only screen and (min-width:1365px) and (max-width:1439px){
  /*webinar*/

  .seminar .seminars-team .single-seminar {

    width: 35rem;

    margin: 0rem 3rem 6.6rem 0rem;

  }
  
  /*webinar*/
}


.articles{
  display: inline-block;
  width: 100%;
  background-color: #FAF7F7;
}
.articles .articles-list{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}
.articles .articles-list .single-article{
  width:36rem;
  margin-bottom:100px;
  margin-left:10rem;
}
.articles .articles-list .single-article:nth-of-type(3n){
  margin-left:0px;
}
.articles .articles-list .single-article .image-section img{
  width: 100%;
  margin-bottom:32px;
}
.articles .content-section{
  direction: rtl;
}
.articles .content-section h3{
  font:normal 400 2rem/2.6rem 'El Messiri';
  color:#D57945;
  margin-bottom:32px;
}
.articles .articles-list .single-article h3 img{
  margin-left:10px;
}
.articles .content-section p{
  font:normal 300 1.8rem/2.9rem 'El Messiri';
  color:#292929;
  margin-bottom:32px;
}
.articles .content-section a{
  width:64px;
  height:64px;
  background-color: #FFFFFF;
  border-radius: 50%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

/*article*/
.aboutus-banner.article .banner-content .heading{
  width:39rem;
}
.aboutus-banner.article .banner-content h1{
  color:#FFE892;
  font-size: 72px;
}
.aboutus-banner.article .content p{
  color:#fff;
}
.subspecializations{
  padding:80px 0px;
}
.subspecializations .subheading{
  width: 202px;
  float: left;
}
.subspecializations .articles-listing{
  width:calc(100% - 202px);
  float: left;
  text-align: right;
  padding-left:100px;
}
.subspecializations .subheading h4{
  font:normal 500 2.4rem/3.8rem 'El Messiri';
  color:#292929;
  padding-bottom:12px;
  border-bottom: 1px solid #E9E2E2;
  direction: rtl;
}
.subspecializations .nav-link, .subspecializations .nav-tabs{
  border:none;
  width:100%;
}
.subspecializations .nav-item{
  width:100%;
}
.subspecializations .nav-link{
  width:100%;
  font:normal 400 1.6rem/2.6rem 'El Messiri';
  margin-bottom:4px;
  direction: rtl;
  text-align: right;
  position: relative;
  color:#6E6E6E;
  padding-right:20px;
}
.subspecializations .nav-link.active, .subspecializations .nav-link:hover{
  color:#D57945;
}
.subspecializations .nav-link.active:before, .subspecializations .nav-link:hover:before{
  border-left: 2px solid #D57945;
  border-bottom: 2px solid #D57945;
}
.subspecializations .nav-link:before{
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-left: 2px solid #6E6E6E;
  border-bottom: 2px solid #6E6E6E;
  right: 3px;
  top: 13px;
  transform: rotate(45deg);
}
.subspecializations .articles-listing h3{
  font:normal 300 4rem/5.6rem 'El Messiri';
  color:#292929;
  margin-left:23px;
}
.subspecializations .articles-listing .nav-link{
  width: auto;
  margin-left:23px;
}
.subspecializations .subcategory-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  padding-bottom:24px;
  border-bottom:1px solid #E9E2E2;
  margin-bottom:24px;
}
.subspecializations .subcategory-list .nav-link:before{
  right: auto;
  left: 19px;
  top: 19px;
} 
.subspecializations .subcategory-list .nav-link{
  border:1px solid #E6DBDB;
  border-radius: 40px;
  padding:12px 32px;
}
.subspecializations .statistics{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.subspecializations .statistics .single-statistic:nth-of-type(3n){
  margin:0px 0px 64px 0px;
}
.subspecializations .statistics img{
  width:100%;
  margin-bottom:24px;
}
.subspecializations .statistics h4{
  font:normal 400 1.6rem/2.6rem 'El Messiri';
  color:#D57945;
  direction: rtl;
  margin-bottom:24px;
}
.subspecializations .statistics p{
  font:normal 300 1.8rem/2.9rem 'El Messiri';
  color:#292929;
  min-height: 86px;
  direction: rtl;
  margin-bottom:24px;
}
.subspecializations .statistics span{
  font:normal 300 1.6rem/2.6rem 'El Messiri';
  color:#6E6E6E;
  direction: rtl;
}
/*article*/
/*article-detail*/
.plant-health{
  padding:80px 0px;
}
.plant-health .contribution{
  width:112rem;
  margin:0 auto;
}
.plant-health .occasion{
  margin-bottom:80px;
}
.plant-health .occasion p{
  font:normal 300 1.6rem/2 'El Messiri';
  color:#292929;
  direction: rtl;
}
.plant-health .ocapus{
  display: inline-block;
  width:100%;
  padding:32px 0px;
  border-top: 1px solid #E9E2E2;
  border-bottom: 1px solid #E9E2E2;
  margin-bottom:80px;
}
.plant-health .ocapus.info{
  margin-bottom:0px;
}
.plant-health .ocapus ul{
  list-style: none;
  padding:0px;
  margin:0px;
  text-align: right;
}
.plant-health .ocapus ul li{
  font: normal 300 1.6rem/1 'El Messiri';
  color:#292929;
  direction: rtl;
  display: inline-block;
  margin-left:80px;
}
.plant-health .ocapus ul li:first-child{
  margin-left:0px;
}
.plant-health .ocapus ul li span{
  padding:0px 8px;
}
.plant-health .plants{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.plant-health .plants h3{
  font:normal 500 2.4rem/3.8rem 'El Messiri';
  color:#D57945;
  direction: rtl; 
  width:100%;
  margin-bottom:20px;
}
.plant-health .plants .single-plant{
  width:240px;
  background-color: #F0F0F0;
  border:1px solid #E1E0E0;
  margin-left:53px;
  margin-bottom:80px;
}
.plant-health .plants .single-plant:nth-of-type(1){
  margin-left:0px;
}
.plant-health .reference{
  margin-bottom:0px;
}
.plant-health .reference .keywords{
  border-top: none;
}
/*article-detail*/
/*article-detail2*/
.plant-health .nutritional li a{
  text-decoration: underline;
  text-underline-offset: 3px;
}
.plant-health .read-also{
  padding:32px 0px;
}
.plant-health .read-also h3{
  font:normal 500 2.4rem/3.8rem 'El Messiri';
  color:#D57945;
  direction: rtl;
  margin-bottom:8px;
}
.plant-health .read-also ul{
  padding:0px 15px 0px 0px;
}
.plant-health .read-also ul li{
  direction: rtl;
  text-align: right;
  color:#00509E;
}
.plant-health .read-also ul li a{
  font:normal 300 1.6rem/3.2rem 'El Messiri';
  color:#00509E;
  direction: rtl;
}
.plant-health .read-also p{
  font:normal 300 1.6rem/3.2rem 'El Messiri';
  color:#292929;
  direction: rtl;
  margin:0px;
}
.plant-health .society{
  padding:32px 0px;
  border-top:1px solid #E9E2E2;
  border-bottom:1px solid #E9E2E2;
  text-align: right;
}
.plant-health .society a{
  font:normal 300 1.6rem/3.2rem 'El Messiri';
  color:#00509E;
  margin-right:16px;
}
/*article-detail2*/

.rtl.single-project-list  .manager{    direction: rtl;}

@media only screen and (min-width: 1365px) and (max-width: 1439px){
.page-template-aboutus .articles-list .single-article {
    width: 33rem;
    margin-left: 6.5rem;
}
}

/*category-list2*/
.aboutus-banner.category h1{
  color:#FFE892;
}
.aboutus-banner.category .content p{
  color:#fff;
}
.specializations{
  padding:80px 0px;
}
.specializations h2{
  font:normal 300 4rem/5.6rem 'El Messiri';
  color:#292929;
  direction: rtl; 
  padding-bottom:24px;
  border-bottom: 1px solid #E9E2E2;
  margin-bottom:40px;
  width:1272px;
}
.specializations .majors{
  display: flex;
  flex-wrap: wrap;
  width:1272px;
  margin:0 auto;
}
.specializations .majors img{
  width: 100%;
  height: 260px;
  object-fit: cover;
  margin-bottom:24px;
}
.specializations .majors .single-major{
  margin:0px 64px 64px 0px;
  width:190px;
  max-width:190px;
  flex:0 0 190px;
}
.specializations .majors .single-major:nth-of-type(5n){
  margin:0px 0px 64px 0px;
}
.specializations .majors h4{
  font:normal 400 2rem/3.2rem 'El Messiri';
  color:#292929;
  margin-bottom:8px;
  min-height: 62px;
  direction: rtl;
}
.specializations .majors p{
  font:normal 300 1.6rem/2.5rem 'El Messiri';
  color:#292929;
  direction: rtl;
  margin-bottom:8px;
}
.specializations .majors a{
  font:normal 300 1.4rem/2.2rem 'El Messiri';
  color:#00509E;
  direction: rtl;
  float: right;
}
.specializations .load-more{
  margin-bottom:0px;
}
/*category-list2*/

.post-ratings { direction: rtl; color:#292929; font: normal 300 2rem/3.2rem 'El Messiri';}


.fc-toolbar.fc-header-toolbar{
    display: flex;
    align-items: center;
    justify-content: center;position:relative;}

.fc-toolbar .fc-today-button{position:absolute; top:0px;  right: 0px;}
    
 .fc-button-group {
    display: inline-block;
    position: absolute;
    text-align: center;
    display: block;
    top: 0px;
}   
    
.seminar.webinar-calendar #yearFilter{position: absolute;
    top: 0px;
    z-index: 2;}
.seminar.webinar-calendar{position:relative;}
body .ff-default .ff_btn_style {
    background-color:transparent !important;
   color: #ffffff !important;
    font-size: 0px !important;
    height: 60px;
    cursor: pointer;
    margin: -5px -6px 0px 0px;
}

.ui-widget.ui-widget-content {
  width: auto;
}

.ui-datepicker th{
 font-size: 1.25rem; 
}
.header .navbar ul li.current_page_item a {
  color: #00509E !important;
}



.social-network .emails{
  width: 325px !important;
}

.snipv12 i {
    color: #00ADEF;
    position: absolute;
    bottom:0px !important;
    right:0px !important;
    font-size: 30px;
    /* line-height: 1em; */
    opacity: 0;
    -webkit-transition: all 0.4s cubic-bezier(0.6, -0.8, 0.735, 0.045);
    transition: all 0.4s cubic-bezier(0.6, -0.8, 0.735, 0.045);
    left: 0px !important;
    margin:auto !important;
    top: 0;
   display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
	background: url(https://arscodev.abrandr.in/wp-content/plugins/portfolio-filter-gallery//img/p-youtube.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.snipv12 i img{display:none}

.global-review p, .global-review li {
  direction: rtl;
}

.global-review *[dir="ltr"] li, .global-review li[dir="ltr"] {
  margin: 0;
  padding: 0;
  text-align: left;
  direction: ltr;
}

.post-ratings{
  line-height: 75px;
}
